MetacatUI - Feature #6231

Fix the positioning of the result list header
11/20/2013 02:52 PM - Lauren Walker
Description

Related issues:
Copied from MetacatUI - Feature #6216: Fix the positioning of the result list... Closed 11/14/2013

History

#1 - 11/21/2013 10:07 AM - ben leinfelder

Yeah, seeing some issues with this header:

-When toggle map mode, the sort widget is aligned too far right

-When | collapse the result list, then toggle map mode the result list header remains in the collapsed position rather than popping to the top again.
-It is difficult to find the collapse area on the result list header

-The results list header is often hidden under the KNB header making it unreadable and unclickable

#2 - 11/21/2013 01:25 PM - Lauren Walker

- Status changed from New to Resolved

All of these issues have been fixed. | added a bottom border to the results list header to further imply clickability as well as fixed an issue with a
transparent element covering part of the header so that the cursor didn't change on hover in some areas.

The max-height for the result list is now 85%, which was the best trade-off between not interfering with the header at most viewport heights and not
being too short on taller viewports.
